Subject: Re: nncp-bundle, nncp-caller, and .seen not working?

From: Sergey Matveev <[email-masked]>
Date: Sat, 2 Jan 2021 15:56:09 +0300

Happy New Year everyone!

*** John Goerzen [2020-12-31 23:36]:
>I'm getting things like this periodically:

Aah! Yes, I have also seen similar errors in my logs for a long time.
Well, actually I do not remember why that issue is still not fixed.
Either I could not find the reason, or I have never tried it, because,
as you mentioned, actually no data is either lost or corrupted, so why
bothering :-). When I will start working with NNCP this year, I will
look at that issues closer again. My daemon/caller just restarts their
connection and everything continues to flow smoothly again. So that just
annoys.

-- 
Sergey Matveev (http://www.stargrave.org/)
OpenPGP: CF60 E89A 5923 1E76 E263  6422 AE1A 8109 E498 57EF